<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAU3ae_eBUMH2wB2JHt7Mr-bD5XlYy3uGYeEUyDVs4waFDUCGXDQ3R21EeyZK6-Ofc1y-GgWmQxLdFKi3CEH0SacSp43D4kUrTKJJTia10LSHrC6vY0YBMpEOLuqA_IFci4zIL5G9m8vy90BUqk-MHKgDgeQIX86ViLhASH5uS6r7Sq-qe7CMon8eAfdq7NwPFDR_HiR7Ri0DDMG9fnFcLJYyFfd-0VcFJcDo6Wb8WH1bONXTPnPKkbbzq8sYA1KOgp1ifKk-cw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758331055627" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">5ff68553-1255-cd83-517a-7fdd0bff0ae0</string>
</map>
